.ast-digilab-alumni-course .view-courses .view-content .views-row {
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
  margin-bottom: 40px;
}
.ast-digilab-alumni-course .view-courses .view-content .views-col {
  padding: 15px;
}
.ast-digilab-alumni-course .view-courses .view-content .views-col .views-field-title {
  padding: 20px 40px;
  display: flex;
  background: blue;
  color: #fff;
  margin-bottom: 15px;
  min-height: 170px;
  align-items: center;
  text-align: left;
  width: 100%;
  justify-content: flex-start;
}
.ast-digilab-alumni-course .view-courses .view-content .views-col .views-field-title a {
  color: #fff;
  font-size: 28px;
  line-height: 34px;
}
.ast-digilab-alumni-course .view-courses .view-content .views-col .views-field-body {
  color: #666;
  font-size: 16px;
}
.ast-digilab-alumni-course .view-courses .view-content .views-col p {
  margin-bottom: 0;
}
.ast-digilab-alumni-course .view-courses .view-content .views-row:first-child .views-col:first-child .views-field-title {
  background: #789d4a;
}
.ast-digilab-alumni-course .view-courses .view-content .views-row:first-child .views-col:not(:first-child) .views-field-title {
  background: #729fa5;
}
.ast-digilab-alumni-course .view-courses .view-content .views-row:not(:first-child) .views-col:first-child .views-field-title {
  background: #c89337;
}
.ast-digilab-alumni-course .view-courses .view-content .views-row:not(:first-child) .views-col:not(:first-child) .views-field-title {
  background: #c17d82;
}
.ast-digilab-alumni .ast-side-block-wrapper {
  width: 216px;
  display: inline-block;
  vertical-align: top;
  float: left;
}
.ast-digilab-alumni .block-views-blockworkshops-block-2 {
  display: inline-block;
  width: calc(100% - 246px);
  vertical-align: top;
  float: left;
  padding-left: 30px;
  padding-right: 15px;
}
.ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .views-row {
  width: 100%;
  margin: 0;
  padding: 0;
}
.ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .views-row:first-child a:not(.mCSB_buttonUp):not(.mCSB_buttonDown) {
  border-top: 1px solid #d0d2d3;
}
.ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .views-row a:not(.mCSB_buttonUp):not(.mCSB_buttonDown) {
  padding: 15px 0;
  font-size: 18px;
  color: #58595b;
  border-bottom: 1px solid #d0d2d3;
  display: block;
}
.ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .published-Yes.active>.field-content>a, .ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .published-No.active>.field-content>a, .ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .published-link-highlight.active>.field-content>a, .ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .published-link-not-highlight.active>.field-content>a {
  border-bottom: 2px solid #00ade4;
  color: #00ade4;
}
.ast-alumni-left-sidebar-block.ast-alumni-add-btn a {
  display: block;
  margin-top: 40px;
  padding: 11px 5px;
  text-transform: uppercase;
  border: 1px solid #03abe3;
  border-radius: 5px;
  color: #03abe3;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
}
.ast-digilab-alumni .view-workshop-inner {
  width: 100%;
  padding: 0;
}
.ast-digilab-alumni .view-workshop-inner .views-field-field-course {
  width: 100%;
  padding: 0 0 5px;
  font-size: 32px;
  color: #0c2444;
  border-bottom: 1px solid #d0d2d3;
  margin-bottom: 30px;
}
.ast-digilab-alumni .view-workshop-inner .tutorial-video iframe {
  width: 100%;
  height: 496px;
}
.ast-digilab-alumni .view-workshop-inner .tutorial-video p {
  margin: 0;
}
/*Course New style 11-March-2020 avj*/

.ast-digilab-alumni-course .ast-course-col .ast-course-row:nth-child(1) {
  padding-right: 30px;
}
.ast-digilab-alumni-course .ast-course-col .ast-course-row:nth-child(2) {
  padding-left: 30px;
}
.ast-digilab-alumni-course .ast-course-row .views-field-title {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 150px;
}
.ast-digilab-alumni-course .ast-course-col.row-1 .col-1 .views-field-title {
  background: #789d4a;
}
.ast-digilab-alumni-course .ast-course-col.row-1 .col-2 .views-field-title {
  background: #729fa5;
}
.ast-digilab-alumni-course .ast-course-col.row-2 .col-1 .views-field-title {
  background: #c89337;
}
.ast-digilab-alumni-course .ast-course-col.row-2 .col-2 .views-field-title {
  background: #c17d82;
}
.ast-digilab-alumni-course .ast-side-block-wrapper+.views-element-container {
  float: left;
  display: inline;
  width: calc(100% - 216px);
  padding-left: 30px;
}
.ast-digilab-alumni-course .workshop-details {
  display: flex;
  justify-content: center;
  align-items: normal;
  margin-bottom: 50px;
}
.ast-digilab-alumni-course .workshop-details>div a:not(.ast-readmore) {
  padding: 0;
  margin: auto;
  text-align: center;
  font-size: 21px;
  color: #0c2444;
}
.ast-digilab-alumni-course .workshop-details>div a.ast-readmore {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 15px;
  font-size: 0;
  width: 32px;
  height: 32px;
  background: url(../../Digilab_Alumni_Images/right_arrow.png) no-repeat center;
}
.workshop-speakers, .what-to-do, .workshop-docs {
  width: calc(25% - 20px);
  display: flex;
  flex-wrap: wrap;
  padding: 20px;
  margin-right: 20px;
  background: #fff;
  justify-content: center;
  border-radius: 15px;
  min-height: 250px;
  position: relative;
  box-shadow: 0 0 6px #ccc4c4;
}
.ast-digilab-alumni-course .workshop-details:last-child .workshop-docs {
  margin-right: 0px;
  padding: 25px 20px;
}
.ast-digilab-alumni-course .field-content h4 {
  color: #03abe3;
  font-weight: 700;
  font-size: 24px;
  clear: both;
}
.ast-field-course-wrap .field-content {
  font-size: 32px;
  color: #0c2444;
  font-weight: 400;
  border-bottom: 1px solid #cdcdcd;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.ast-digilab-alumni-course .views-field-field-tutorial-video iframe {
  width: 100%;
  height: 456px;
  max-width: 100%;
}
.ast-digilab-alumni-course .views-field-nothing.section2-wrapper {
  padding: 0 100px;
}
.ast-digilab-alumni-course .field-content p {
  padding-top: 10px;
  margin-bottom: 20px;
}
.ast-digilab-alumni-course .workshop-speakers a:not(.ast-readmore) {
  padding: 0;
  margin: auto;
  text-align: center;
  font-size: 21px;
  color: #0c2444;
}
.ast-digilab-alumni-course .video-wrapper-class {
  margin-bottom: 40px;
  padding: 0;
  width: 100%;
}
/********************************************************************/

/*** 13/03 inner pages ***/

.ast-course-total-wrapper {
  position: relative;
}
.ast-digilab-alumni.ast-digilab-alumni-course .ast-course-total-wrapper:before, .ast-digilab-alumni.ast-digilab-alumni-course .ast-course-total-wrapper:after {
  display: table;
  content: " ";
}
.ast-digilab-alumni.ast-digilab-alumni-course .ast-course-total-wrapper:after, .ast-digilab-alumni.ast-digilab-alumni-course .ast-course-total-wrapper:after {
  clear: both;
}
.ast-digilab-alumni.ast-digilab-alumni-course .ast-side-block-wrapper {
  width: 216px;
  margin-right: 30px;
  display: inline-block;
  vertical-align: top;
  float: left;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 10px;
  z-index: 1;
}
.ast-digilab-alumni.ast-digilab-alumni-course .ast-side-block-wrapper.fixed {
  position: fixed;
  top: 90px;
  left: calc(50% - 528px);
  margin-top: 7px;
}
.ast-digilab-alumni.ast-digilab-alumni-course .ast-workshop-inner-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-workshop-document-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-speakers-letcures-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-what-to-do-before-workshop {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  float: left;
  padding-left: 276px;
  min-height: 500px;
  padding-top: 18px;
}
.ast-digilab-alumni .ast-upload-homework-blk a, .ast-digilab-alumni .ast-upload-homework-blk .uploaded-link a {
  color: #03abe3;
  font-size: 14px;
  margin-top: 50px;
  display: block;
  text-align: center;
  line-height: 18px;
  padding: 10px 0;
  border: 1px solid #03abe3;
  margin-right: 0;
  float: none;
  background: #fff;
  font-weight: 700;
}
.ast-digilab-alumni .ast-upload-homework-blk .uploaded-link a {
  margin-top: 15px;
  color: #fff;
  background: #03abe3;
}
.ast-digilab-alumni .ast-upload-homework-blk a:hover {
  color: #fff;
  background: #03abe3;
}
.ast-digilab-alumni .ast-upload-homework-blk .uploaded-link a:hover {
  color: #03abe3;
  background: #fff;
}
.ast-digilab-alumni .ast-workshop-inner-view .tutorial-text-wrap {
  color: #0c2444;
  text-align: center;
  margin-bottom: 50px;
  padding-bottom: 26px;
  border-bottom: 1px solid #ccc;
  font-size: 21px;
  line-height: 25px;
}
.ast-digilab-alumni .ast-workshop-inner-view .workshop-videos .layout--onecol {
  width: 49%;
  display: inline-block;
  vertical-align: top;
}
.ast-digilab-alumni .ast-workshop-inner-view .workshop-videos .layout--onecol:first-child {
  padding-right: 20px;
}
.ast-digilab-alumni .ast-workshop-inner-view .workshop-videos .layout--onecol:last-child {
  padding-left: 20px;
}
.ast-digilab-alumni.ast-digilab-alumni-course .workshop-videos iframe {
  width: 100%;
  max-height: 250px;
  height: auto;
}
/*******/

.ast-digilab-alumni .ast-workshop-document-view .ast-page-title-wrapper, .ast-digilab-alumni .ast-speakers-letcures-view .ast-page-title-wrapper {
  display: none;
}
/*** Modal section ***/

.ast-digilab-alumni.ast-digilab-alumni-course .modal-content {
  padding: 35px;
  background: #f2f2f2;
  height: 352px !important;
}
.ast-digilab-alumni.ast-digilab-alumni-course .modal-header {
  padding: 0;
  position: relative;
}
.ast-digilab-alumni.ast-digilab-alumni-course .modal-header h4 {
  padding: 0px;
  margin: 10px 0 40px;
  color: #4d4d4d;
  font-size: 28px;
  text-align: center;
}
.ast-digilab-alumni.ast-digilab-alumni-course .modal-header .close {
  font-size: 0;
  width: 36px;
  height: 36px;
  background: url(../..//Digilab_Alumni_Images/close.png) no-repeat center;
  opacity: 1;
  position: absolute;
  right: 0;
  top: 0;
}
.ast-digilab-alumni.ast-digilab-alumni-course .modal-header .close:hover {
  opacity: 0.6;
}
.ast-digilab-alumni.ast-digilab-alumni-course .modal-body {
  padding: 0;
  overflow-x: hidden !important;
  overflow-y: auto !important;
  border: 0 !important;
  min-height: 150px;
}
.ast-digilab-alumni.ast-digilab-alumni-course .modal-body .node-workshop-upload-homework-form .field--widget-options-select {
  width: 50%;
  float: left;
}
.ast-digilab-alumni.ast-digilab-alumni-course .modal-body .node-workshop-upload-homework-form .select-wrapper {
  background: #fff;
  border: 1px solid #ccc;
}
.ast-digilab-alumni.ast-digilab-alumni-course .modal-body .node-workshop-upload-homework-form .field--type-file {
  width: 50%;
  float: left;
}
.ast-digilab-alumni.ast-digilab-alumni-course .modal-body .node-workshop-upload-homework-form .field--type-file input {
  border: 1px solid #ccc;
  background: #fff;
}
/*as said by Krshn */

/*.ast-digilab-alumni.ast-digilab-alumni-course .modal-body .node-workshop-upload-homework-form .field--type-file .help-block {
  display: none;
}*/

.ast-digilab-alumni.ast-digilab-alumni-course .modal-body .node-workshop-upload-homework-form .field--type-file .help-block a[data-title="Upload requirements"] {
  display: none;
}
.ast-digilab-alumni.ast-digilab-alumni-course .modal-body .node-workshop-upload-homework-form label {
  font-size: 14px;
  color: #808080;
  text-transform: uppercase;
}
/*******/

/*courses file upload popup 17-3-2020*/

.ast-digilab-alumni.ast-digilab-alumni-course .modal-content {
  position: relative;
}
.ast-digilab-alumni.ast-digilab-alumni-course .modal-body {
  position: static;
}
.ast-digilab-alumni.ast-digilab-alumni-course .modal-succ-msg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  padding: 0 20px;
  max-width: 560px;
  margin: 0 auto;
}
/*************************************/

/*** Changes on 18/03/2020 ***/

.ast-digilab-alumni.ast-digilab-alumni-course .add-node-speakers a, .ast-digilab-alumni.ast-digilab-alumni-course .add-node-link a, .ast-digilab-alumni.ast-digilab-alumni-course .add-node-lectures a, .ast-digilab-alumni.ast-digilab-alumni-course .ast-upload-homework-blk a, .ast-digilab-alumni-course .add-node-homeworks a, .ast-regulator-users-btn a {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #03abe3;
  padding: 10px;
  color: #ffffff;
  position: relative;
  padding-left: 12px;
  float: right;
  margin-right: 10px;
  /*margin-right: 5px;*/
  margin-bottom: 5px;
  border: 1px solid #03abe3;
}
.ast-digilab-alumni.ast-digilab-alumni-course .manage-button-wrapper a {
  margin-right: 5px;
  margin-bottom: 5px;
}
/*.ast-digilab-alumni.ast-digilab-alumni-course .manage-surveylink a,
.ast-digilab-alumni.ast-digilab-alumni-course .manage-link a {
  margin-right: 5px;
  margin-bottom: 5px
}*/

.ast-digilab-alumni.ast-digilab-alumni-course .add-node-link a {
  padding-left: 30px;
}
.ast-digilab-alumni.digilab-alumni-node-backend form.node-upload-workshop-document-form .field--type-entity-reference.field--name-field-course, .ast-digilab-alumni.digilab-alumni-node-backend form.node-upload-workshop-document-form .field--type-entity-reference.field--name-field-workshop {
  display: none;
}
.ast-digilab-alumni-course .ast-page-title-wrapper {
  display: none;
}
.ast-digilab-alumni-course:not(.ast-alumni-inner-page) .ast-page-title-wrapper {
  display: block;
  position: relative;
  width: 100%;
  right: 0!important;
  top: auto;
  bottom: auto;
  left: auto;
  padding: 0;
  border: 0;
}
.ast-digilab-alumni-course:not(.ast-alumni-inner-page) .ast-page-title-wrapper h2.block-title {
  display: none;
}
.ast-digilab-alumni-course:not(.ast-alumni-inner-page) .ast-page-title-wrapper:before, .ast-digilab-alumni-course:not(.ast-alumni-inner-page) .ast-page-title-wrapper:after {
  position: relative;
  width: auto;
  height: auto;
}
.ast-digilab-alumni-course:not(.ast-alumni-inner-page) .view-courses .view-content .views-row {
  width: auto;
  min-width: 100%;
  flex-wrap: wrap;
}
.path-frontpage.ast-digilab-alumni-course:not(.ast-alumni-inner-page) .view-courses .view-content .views-row {
  width: 100%;
}
.ast-digilab-alumni-upload_workshop_document.digilab-alumni-node-backend .tabs--primary.nav-tabs {
  display: none;
}
.ast-workshop-document-view .view-content>.views-row .views-field-field-document-1 a {
  font-size: 15px;
}
.ast-alumni-admin-groups table td:nth-child(3), .ast-alumni-admin-groups table th:nth-child(3) {
  display: none;
}
.ast-alumni-admin-groups .table {
  font-size: 16px;
}
.ast-digilab-alumni.ast-alumni-admin-groups .page-header {
  display: block !important;
}
/*******/

/*changes on 24/3/2020*/

.ast-digilab-alumni-course .add-node-workshops a, .ast-digilab-alumni-course .uploaded-link a, .ast-digilab-alumni-course .manage-link a, .ast-digilab-alumni-course .add-node-homeworks a {
  border: 1px solid #03abe3;
}
.ast-digilab-alumni-course .add-node-speakers a:hover, .ast-digilab-alumni-course .add-node-lectures a:hover, .ast-digilab-alumni-course .manage-link a:hover, .ast-digilab-alumni-course .add-node-workshops a:hover, .ast-digilab-alumni-course .ast-upload-homework-blk a:hover, .ast-digilab-alumni-course .uploaded-link a:hover, .ast-digilab-alumni-course .add-node-homeworks a:hover {
  color: #03abe3;
  background: #fff;
}
.ast-digilab-alumni-course .ast-course-total-wrapper {
  clear: both;
}
/**********************/

/*Changes 25/3/2020*/

.ast-digilab-alumni-groups.ast-digilab-alumni-course .view-groups-class .view-header {
  margin-top: 10px;
}
.ast-digilab-alumni-course .ast-alumni-lectures-listing .views-field-title .field-content a {
  display: block;
  font-size: 16px;
  color: #002345;
}
body.ast-digilab-alumni-course .ast-alumni-lectures-listing .views-field-field-designation-2 .field-content {
  display: block;
  font-size: 14px;
  line-height: 20px;
  color: #6d6e70;
}
.ast-digilab-alumni-course .view-workshop-speakers-and-lectures .view-header a:before {
  content: "";
  background: url(../../Digilab_Alumni_Images/node_icn_plus.png);
  width: 12px;
  height: 12px;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
}
.ast-digilab-alumni-course .view-workshop-speakers-and-lectures .view-header a {
  float: right;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #03abe3;
  padding: 10px;
  color: #ffffff;
  position: relative;
  padding-left: 33px;
}
.ast-digilab-alumni-course .ast-workshop-listing .ast-page-title-wrapper {
  display: none;
}
.ast-digilab-alumni-course .ast-workshop-listing .table-responsive {
  padding-top: 0;
}
.ast-digilab-alumni-course .ast-workshop-listing .views-field-field-course .field-content {
  padding-bottom: 0;
}
.ast-digilab-alumni .messages__wrapper.ast-helptext {
  position: relative!important;
  clear: both;
  top: auto !important;
  width: 100%!important;
  z-index: auto!important;
  padding: 15px 15px 15px 46px;
  background: url(../../Digilab_Alumni_Images/caution.png) no-repeat left 15px center;
  background-color: #f2f2f2;
  border: 1px solid #00ade4;
  color: #6d6e70;
  font-size: 14px;
  margin-bottom: 20px;
}
.ast-digilab-alumni-course .group-members-title, .ast-digilab-alumni-course .workshop-listing-title, .ast-digilab-alumni-course .ast-workshop-title, .ast-digilab-alumni-groups .ast-workshop-title {
  font-size: 40px;
  font-weight: 400;
  padding-bottom: 10px;
  margin-bottom: 20px;
  clear: both;
  border-bottom: 0;
  /*color: #002345;*/
  color: #5b7e97;
}
.ast-digilab-alumni.ast-hide-status-message .messages__wrapper {
  display: none;
}
.ast-digilab-alumni-course .add-link-class.add-plus-class {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #03abe3;
  padding: 10px;
  color: #ffffff;
  position: relative;
  padding-left: 12px;
  float: right;
  margin-right: 10px;
}
.ast-digilab-alumni a.add-plus-class:before {
  content: "";
  background: url(../../Digilab_Alumni_Images/node_icn_plus.png);
  width: 12px;
  height: 12px;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
}
.ast-digilab-alumni a.add-plus-class {
  padding-left: 32px !important;
}
/*******************/

.ast-back-button.ast-back-course {
  background: url(../../../../images/courses/btn-backtoCourese-normal.png) no-repeat left 0 center;
  width: 160px;
  height: 30px;
}
.ast-back-button.ast-back-course:hover {
  background: url(../../../../images/courses/btn-backtoCourese-hover.png) no-repeat left 0 center;
}
.ast-back-button.ast-back-workshop {
  background: url(../../Digilab_Alumni_Images/btn-backtoWorkshop-normal.png) no-repeat left 0 center;
  width: 180px;
  height: 30px;
}
.ast-back-button.ast-back-workshop:hover {
  background: url(../../Digilab_Alumni_Images/btn-backtoWorkshop-hover.png) no-repeat left 0 center;
}
.ast-digilab-alumni .node-workshop-form .field--name-field-speakers .form-checkboxes, .ast-digilab-alumni .node-workshop-form .field--name-field-lectures .form-checkboxes {
  max-height: 200px;
  overflow-y: auto;
}
.ast-digilab-alumni .workshops-rows .published-No .field-content, .ast-digilab-alumni .workshops-rows .published-link-not-highlight .field-content {
  padding: 0;
  border: 0;
}
.ast-digilab-alumni.ast-digilab-user-alumni .workshops-rows .published-No .field-content, .ast-digilab-alumni.ast-digilab-user-alumni .workshops-rows .published-link-not-highlight .field-content {
  padding: 15px 0;
  /* border-bottom: 1px solid #d0d2d3;*/
}
.ast-digilab-alumni-course .published-No a, .ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .published-No a, .ast-digilab-alumni-course .published-link-not-highlight a, .ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .published-link-not-highlight a {
  /*pointer-events: none;
  cursor: default;*/
  cursor: pointer;
}
.ast-digilab-alumni-course.ast-digilab-user-alumni-manager .published-No a, .ast-digilab-user-alumni-manager .ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .published-No a, .ast-digilab-alumni-course.ast-digilab-user-alumni-manager .published-link-not-highlight a, .ast-digilab-user-alumni-manager .ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .published-link-not-highlight a {
  pointer-events: auto;
  cursor: pointer;
}
.ast-digilab-alumni-course .ast-nohomework {
  pointer-events: none;
}
.ast-homework-listing, .ast-block-back+.views-element-container {
  clear: both;
}
/*** Course listing page image setting ***/

.ast-digilab-alumni-course .ast-coursehasimage {
  position: relative;
}
.ast-digilab-alumni-course .ast-coursehasimage .views-field-field-course-image img {
  width: 540px;
  height: 210px;
}
.ast-digilab-alumni-course .ast-coursehasimage .views-field-field-course-image {
  position: relative;
  clear: both;
}
.ast-digilab-alumni-course .ast-coursehasimage .views-field-field-course-image:after {
  content: '';
  width: 540px;
  height: 210px;
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  left: 0;
  top: 0;
}
.ast-digilab-alumni-course .ast-coursehasimage .views-field-title {
  height: auto !important;
  position: absolute;
  display: block !important;
  top: 50% !important;
  transform: translateY(-50%) !important;
  background: transparent !important;
  width: 100% !important;
  min-height: auto!important;
  margin-bottom: 0!important;
  text-align: left !important;
  padding: 0 60px!important;
}
.ast-digilab-alumni-course .ast-coursehasimage .views-field-title a {
  margin: 0 auto;
}
.ast-coursehasimage .ast-img-title-wrapper {
  position: relative;
  clear: both;
  margin-bottom: 15px;
}
/*****************************************/

/*** Homework Side menu ***/

.ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .views-row .ast-homework-wrapper a {
  padding: 8px 5px 8px 20px;
  font-size: 14px;
  border: 0;
  border-bottom: 1px solid #d0d2d3;
}
.ast-alumni-left-sidebar-block.ast-alumni-menu-link .ast-homework-wrapper a.active, .ast-alumni-left-sidebar-block.ast-alumni-menu-link .ast-homework-wrapper .views-row .active a {
  border-bottom: 2px solid #00ade4 !important;
  color: #00ade4;
}
/**************************/

.ast-digilab-alumni-course .views-field-field-homework-image.tutorial-video {
  margin-bottom: 28px;
}
.ast-digilab-alumni-course .views-field-field-homework-document ul {
  margin-left: 0;
}
.ast-digilab-alumni-course .views-field-field-homework-document li {
  list-style: none;
}
.ast-digilab-alumni.ast-digilab-alumni-course nav.tabs {
  clear: both;
}
/***Requested by R***/

.workshops-rows .published-No .field-content .ast-homework-wrapper .field-content, .workshops-rows .published-No .field-content .ast-homework-wrapper .field-content a, .workshops-rows .published-link-not-highlight .field-content .ast-homework-wrapper .field-content, .workshops-rows .published-link-not-highlight .field-content .ast-homework-wrapper .field-content a {
  /*color: #b3b3b3;*/
}
.ast-upload-homework-blk .ast-nohomework {
  background: #f2f2f2 !important;
  color: #58595b !important;
  border: 0 !important;
}
/********************/

.workshop-homework-view-wrapper .upload-homework-wrap, .workshop-homework-view-wrapper .upload-homework-wrap+.edit-node-class, .workshop-homework-view-wrapper .delete-link {
  display: inline-block;
  vertical-align: middle;
}
.workshop-homework-view-wrapper .upload-homework-wrap .file {
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.workshop-homework-view-wrapper .upload-homework-wrap .file .file-link a {
  float: none;
  background: transparent;
  border: 0;
  padding: 0 !important;
  text-transform: none;
  margin: 0;
}
.workshop-homework-view-wrapper .upload-homework-wrap+.edit-node-class a, .ast-digilab-alumni.ast-digilab-alumni-course .workshop-homework-view-wrapper .delete-link a {
  float: none;
  padding: 0!important;
  margin-top: 0!important;
  display: block!important;
  text-transform: none;
  border: 0;
  font-size: 0;
  width: 20px;
  height: 20px;
  margin: 0 0 0 15px;
  font-size: 0;
  background: url(../../../common-styles/img/Edit_Icon_Light_Blue.png) no-repeat center center transparent;
}
.workshop-homework-view-wrapper .upload-homework-wrap+.edit-node-class a:hover {
  background: url(img/Edit_Icon_Blue.png) no-repeat center center transparent;
}
.ast-digilab-alumni.ast-digilab-alumni-course .workshop-homework-view-wrapper .delete-link a {
  background: url(../../../common-styles/img/Trash_Icon_Light_Blue.png) no-repeat center center transparent;
}
.ast-digilab-alumni.ast-digilab-alumni-course .workshop-homework-view-wrapper .delete-link a:hover {
  background: url(../../../common-styles/img/Trash_Icon_Blue.png) no-repeat center center transparent;
}
.ast-digilab-alumni-course .ast-field-course-wrap .workshop-course-title, .ast-digilab-alumni-course .ast-field-course-wrap .label-workshop {
  font-size: 26px;
  padding-bottom: 10px;
  color: #58595b;
  display: block;
}
.ast-digilab-alumni-course .ast-field-course-wrap .title-workshop {
  font-size: 44px;
  display: block;
  color: #002345;
}
.ast-digilab-alumni .wh-file-wrapper .file>span {
  text-transform: uppercase;
}
.ast-digilab-alumni .wh-file-wrapper .file>a {
  display: inline-block;
  vertical-align: middle;
}
/*** css for legal agreement ***/

.ast-legal-document-wrapper .checkbox label {
  display: inline-block;
  color: #666;
  font-size: 16px !important;
  text-transform: none!important;
}
.ast-legal-document-wrapper .checkbox label+div.description {
  display: inline-block;
}
.ast-legal-document-wrapper a.participants-agreement {
  display: inline-block;
  font-size: 16px;
  /*padding-left: 5px;*/
  position: relative;
}
.ast-legal-document-wrapper .checkbox label:after {
  display: none;
}
.ast-legal-document-wrapper a.participants-agreement:after {
  content: "*";
  display: inline-block;
  line-height: 24px;
  height: 15px;
  width: 10px;
  color: red;
  font-size: 24px;
  position: absolute;
  right: -13px;
  top: -3px;
}
/*************************/

/*** Wokshop link for disabled in alumni user ***/

.ast-digilab-user-alumni .ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .published-link-not-highlight a, .ast-digilab-user-alumni .ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .published-link-not-highlight .ast-homework-wrapper a {
  pointer-events: none;
}
/*****************************/

.ast-speakers-bulk-delete, .ast-lectures-bulk-delete {
  background-color: #79cdcf;
  border: 1px solid #79cdcf;
  color: #231f20;
  font-weight: normal;
  padding: 10px 13px;
  position: absolute;
  right: 0;
  top: 115px;
  text-transform: uppercase;
  font-size: 13px;
}
.ast-lectures-bulk-delete:hover {
  background-color: #fff;
  border: 1px solid #79cdcf;
  color: #79cdcf;
}
.ast-speakers-bulk-delete:hover {
  background-color: #fff;
  border: 1px solid #79cdcf;
  color: #79cdcf;
}
.ast-manage-speakers-page .view-workshop-speakers-and-lectures, .ast-manage-lectures-page .view-lectures {
  position: relative;
}
.speakers-select-content.is-active, .lectures-select-content.is-active {
  position: absolute;
  right: 0;
  top: 165px;
  display: block;
  background: #fff;
  padding: 10px 22px;
  border-radius: 10px;
  font-size: 14px;
}
.speakers-select-content.is-active .msg-close, .lectures-select-content.is-active .msg-close {
  position: absolute;
  top: 2px;
  right: 5px;
  font-size: 11px;
}
.speakers-select-content, .lectures-select-content {
  display: none;
}
.ast-manage-speakers-page .view-filters.hide {
  display: none;
}
.ast-manage-lectures-page .view-filters.hide {
  display: none;
}
.ast-manage-speakers-page #edit-actions--2, .ast-manage-lectures-page #edit-actions--2 {
  display: none;
}
.ast-manage-speakers-page th.views-field-title {
  color: transparent ! important;
}
.ast-manage-speakers-page .table-striped thead th {
  border: 0 !important;
}
.ast-manage-speakers-page .table-striped thead {
  border-bottom: 2px solid #ddd;
}
.ast-digilab-lectures-tab .ast-tab-view, .ast-digilab-lectures-tab .ast-tab-edit, .ast-digilab-lectures-tab .ast-tab-unpublish, .ast-digilab-lectures-tab .ast-tab-edit, .ast-digilab-lectures-tab .ast-tab-delete, .ast-digilab-lectures-tab .ast-tab-revisions, .ast-digilab-lectures-tab .ast-tab-clone, .ast-tab-unpublish .ast-tab-unpublish {
  display: none;
}
.ast-digilab-speakers-tab .ast-tab-view, .ast-digilab-speakers-tab .ast-tab-edit, .ast-digilab-speakers-tab .ast-tab-unpublish, .ast-digilab-speakers-tab .ast-tab-edit, .ast-digilab-speakers-tab .ast-tab-delete, .ast-digilab-speakers-tab .ast-tab-revisions, .ast-digilab-speakers-tab .ast-tab-clone, .ast-digilab-speakers-tab .ast-tab-unpublish {
  display: none;
}
.ast-digilab-speakers-tab .nav-tabs, .ast-digilab-lectures-tab .nav-tabs {
  border-bottom: none;
}
.ast-manage-speakers-page .views-field-edit-node a, .ast-manage-lectures-page .views-field-edit-node a {
  float: none;
}
.training-title {
  font-size: 30px;
}
.ast-manage-speakers-page .views-field-delete-node a, .ast-manage-lectures-page .views-field-delete-node a {
  float: none ! important;
  margin: 0 auto ! important;
}
.ast-manage-speakers-page .views-field-delete-node, .ast-manage-lectures-page .views-field-delete-node {
  text-align: center;
}
.ast-manage-lectures-page .page-header, .ast-manage-speakers-page .page-header {
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.ast-manage-lectures-page .view-listing, .ast-manage-speakers-page .view-listing {
  padding: 5px 0 40px;
}
.ast-digilab-alumni-course .workshop-details>div a.ast-add-block-icon {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 15px;
  font-size: 0;
  width: 32px;
  height: 32px;
  background: url(../../Digilab_Alumni_Images/add_big.png) no-repeat center;
}
.ast-carousel-programme-page .form-textarea-wrapper .form-textarea {
  color: #595959;
  border: 1px solid #b8b8b8;
  border-top-color: #999;
  border-radius: 2px;
  background: #fcfcfa ! important;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.125);
  font-size: 1em;
}
.ast-digilab-alumni .form-type-managed-file button.js-form-submit.btn-danger {
  font-size: 16px !important;
}
@media screen and (max-width: 1024px) {
  .path-frontpage.ast-digilab-alumni-course .views-element-container .view-content {
    margin-top: 50px;
  }
  body.path-frontpage.ast-digilab-alumni .region {
    padding-left: 0;
  }
  body.path-frontpage .featured-view-block .view-content {
    padding-left: 0 ! important;
  }
}
@media only screen and (max-width: 767px) {
  /*************training program************/
  .ast-digilab-alumni-course .ast-coursehasimage .views-field-field-course-image:after {
    width: 100%;
    height: 100%;
  }
  .ast-card-view .ast-course-row {
    padding-bottom: 20px !important;
    margin-bottom: 0 !important;
  }
  body.ast-digilab-alumni-course .ast-course-row .views-field-title {
    height: auto !important;
    min-height: auto !important;
  }
  body.ast-digilab-alumni-course .ast-course-row.ast-coursenoimage .views-field-title {
    height: 150px !important;
  }
  .ast-digilab-alumni-course .ast-coursehasimage .views-field-field-course-image img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    object-position: center;
  }
  .ast-alumni-course-view.ast-list-view .inst-title-body-wrapper a, .ast-card-view.ast-common-view .views-row .views-col .views-field-title .field-content a {
    font-size: 18px;
    line-height: 22px;
    display: block;
  }
}
@media only screen and (max-width: 480px) {
  .ast-alumni-course-view.ast-list-view .views-field-field-course-image {
    width: 120px;
    height: 100px;
  }
  .ast-alumni-course-view.ast-list-view .inst-title-body-wrapper {
    width: calc( 100% - 120px);
    padding-left: 15px;
    padding-right: 0;
  }
  .ast-alumni-course-view.ast-list-view .views-field-field-course-image img {
    height: 100px;
    object-fit: cover;
    object-position: center center;
  }
}